SAT - Bug #2941

Need redmine access
05/07/2024 11:59 AM - sowmya subramaniam

Status: Closed
Priority: Immediate
Assignee: Sindhuja QA
Category:

Target version:

factor: Unclear / Missing / Incorrect product
Requirements

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/07/2024

0%
0.00 hour
0.00 hour

Description

Please give redmine access to the following user
shankari@entrayn.com

History

#1 - 05/07/2024 12:43 PM - Sindhuja QA
- Status changed from New to Resolved

- factor Unclear / Missing / Incorrect product Requirements added

#2 - 05/07/2024 12:46 PM - Sindhuja QA

- Status changed from Resolved to Closed

04/18/2025

1/1
